#include <munga.hpp>
#pragma hdrstop

#if !defined(HEAP_HPP)
	#include <heap.hpp>
#endif

void*
	Get_Caller(int)
{
	return NULL;
}

size_t
	UserHeap::GetMainHeapInitialSize()
{
	return 0x200000;
}

#if defined(USE_ACTIVE_PROFILE)

	void
		BitTrace::SetLineImplementation(Byte)
	{
	}

	void
		BitTrace::ClearLineImplementation(Byte)
	{
	}

	Logical
		BitTrace::IsLineValidImplementation(Byte)
	{
		return True;
	}

#endif
